[General window]
Left=522
Top=41
Width=565
Height=464
[Info window]
Left=565
Top=453
Width=550
Height=143
[Thermometer Window]
Left=690
Top=453
Width=300
Height=143
Auto Close=0
Stick=0
[Select device]
COM Port=
Device=0
[RDS Settings]
CT=0
PS=BOSTA
PI=5888
Scrolling PS=LITORAL 95.9
SPS change int=10
Rolling mode=0
Page PS1=BOSTA
Page PS2=103.9
Page PS3=
Page PS4=
Page PS5=
Page PS6=
Page PS7=
Page PS8=
Page PS9=
Page PS10=
PPS change int=4
RT=RADIO SUPER DE CACHAPREGO  OUVIR  MUSICA
PTY=0
DPTY=0
Compressed=0
Stereo=0
AH=0
TP=0
TA=0
M/S=0
AF Number=0
Local AF=0
AF1=0
AF2=0
AF3=0
AF4=0
AF5=0
AF6=0
[Dynamic RT and PS]
Thermometer=
Dynamic PS=
Dynamic RT=
Scroll=C:\Users\zota\Desktop\CurrentSong.txt
Spos=10
abc -> ABC=1
Wpos=4
From file=1
Scroll/Page select=Page mode
[Other settings]
Auto connect=0
Auto on dps=0
Auto on drt=0
Auto to tray=0
Autorun=0
Show info window=0
Show info taskbar=0
Info taskbar=
No show logo=0
Read thermometer=0
Invert sensors=0
[Day of week]
Monday=
Tuesday=
Wednesday=
Thursday=
Friday=
Saturday=
Sunday=
[DRT Scheduler]
Left=595
Top=325
Width=490
Height=400
[DPS Scheduler]
Left=595
Top=325
Width=490
Height=400
